/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,600');

.bold, strong, b {
	font-weight: 600 !important;
}

a:hover {
	color: #00b49c;
}

#project-meta{display:none;}

.main-content ul li, .main-content ul ol, .container-wrap li, .container-wrap ol {-webkit-font-smoothing: subpixel-antialiased !important;
	margin-bottom: 12px;
}

body:not(.woocommerce-cart) .main-content td {
    font-size: 15px !important;
    }
    
    body .gform_wrapper .top_label .gfield_label{
	    font-family:'PT Sans' !important; 
	    font-weight:400 !important;
	    }
    
.container-wrap .gform_body input[type="text"]  {
    padding: 6px !important;
    }
    
    body .gform_wrapper .top_label div.ginput_container {
	    margin-top: 0 !important;
    }
    
    
     
    
    
    /*
    
    .container-wrap textarea, .container-wrap input[type="email"], .container-wrap input[type="password"], .container-wrap input[type="tel"], .container-wrap input[type="url"], .container-wrap input[type="search"], .container-wrap input[type="date"]
    
    */


.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .wpcf7-form-control.wpcf7-textarea, .wpcf7-email[type="text"] {
    background-color: transparent !important;
    border: 1px solid #fff!important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    font-size: 14px!important;
    color:#fff;
    -o-box-shadow: none!important;
    padding: 10px 16px !important;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::-webkit-input-placeholder,  
.wpcf7-form-control.wpcf7-textarea::-webkit-input-placeholder
{
  color: white;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::-moz-placeholder,  
.wpcf7-form-control.wpcf7-textarea::-moz-placeholder
{
  color: white;
}





.wpcf7-form-control.wpcf7-submit:hover{background-color: #ffffff;}

.ascend .container-wrap input[type="submit"], .ascend .container-wrap button[type="submit"], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background-color: #252525;
    padding: 16px!important;
    border-radius: 0!important;
    min-width: 120px;
    font-size: 16px;
}

.ascend #footer-outer .widget h4{font-weight: bold;}
.ascend #footer-outer #footer-widgets .col ul li a, .ascend #sidebar div ul li a{font-size: 16px; line-height:18px;}


.wpcf7 .wpcf7-response-output {background:none;}

header#top #logo .default-logo {display:block !important;}



.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .textarea {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px 5px 12px !important;
    letter-spacing: normal;
    border: 2px solid #fff !important;
    border-radius: 2px;
    color:#fff !important;
    font-weight: 300;
}    

.gform_wrapper .textarea {margin-top: 15px; margin-bottom: -15px;}

.gform_wrapper input::placeholder, .gform_wrapper .textarea::placeholder{ color:#fff !important; font-weight: 300;
}    
